/* Product Single page css start here */
.intro_text{ font-size: 22px; color: rgb(10,60,85); line-height: 1.4545; margin-bottom: 15px;}
.single_product_banner_bottom{ padding: 30px 0 0;}
.single_product_banner_bottom .circles_block{ text-align: center;}
.circles_block .entry-content .minute{ font-size: 46px; line-height: 46px; font-family:'Sentinel Bold Italic'; color: #fff;}
.circles_block .entry-content .minutetext{ font-size: 20px; line-height: 20px; color: #fff;}
.circles_block .entry-content .astrixtext{ color: #0e94ba; font-size: 14px; line-height: 16px; font-family:'HelveticaNeue'; margin-top: 15px;}
.single_product_banner_bottom article .entry-content .minute sup{top: -13px; font-size: 55%;}
.single_product_banner_bottom article .entry-content .astrixtext sup{top:0; font-size: 100%;}
.single_product_banner_bottom .circles_block article.circle_mobile{ display: none;}
.single_product_banner_bottom article{ border-right: 0;}
.single_product_banner_bottom article .circle, .single_product_banner_bottom article .inner_circle{ width:230px; height: 230px; margin: 0 auto; padding: 5px; color: rgb(255,255,255); border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; -ms-border-radius: 100%; -o-border-radius: 100%;}
.single_product_banner_bottom article .inner_circle{ width:220px; height: 220px; border: 4px solid #fff; padding: 30px 20px;}
.single_product_banner_bottom article .orange_circle{ background: rgb(228,131,43);}
.single_product_banner_bottom article .skyblue_circle{ background: rgb(14,148,186);}
.single_product_banner_bottom article .lightgreen_circle{ background: rgb(118,176,67);}
.single_product_banner_bottom article .blue_circle{ background: rgb(10,60,85);}
.single_product_banner_bottom article .inner_circle .entry-header h4{ margin: 0; font-size: 24px; font-family:'HelveticaNeueBold'; border-bottom: 4px solid #ccc; padding-bottom: 10px;}
.single_product_banner_bottom article .inner_circle .entry-content{ margin: 10px 0 0 0; font-size: 20px; line-height: 28px;}
.single_product_banner_bottom article .inner_circle .entry-content p, .single_product_banner_bottom article.circle_mobile .entry-content p{ margin-bottom: 0;}
.single_product_banner_bottom article .inner_circle .entry-content h1, .single_product_banner_bottom article .inner_circle .entry-content h2, .single_product_banner_bottom article .inner_circle .entry-content h3, .single_product_banner_bottom article .inner_circle .entry-content h4, .single_product_banner_bottom article .inner_circle .entry-content h5, .single_product_banner_bottom article .inner_circle .entry-content h6{ margin: 0; padding: 0;}
.sp_slider h2.heading, .single_product_resource_block h2.heading, .expert_panel h2.heading, .video_block h2.heading{ color: #0a3c55; font-weight: normal; margin-bottom: 35px; }
.sp_slider .carousel-indicators li, .sp_slider .carousel-indicators li.active{ border: none; margin: 0 8px;}
.sp_slider .carousel-control.left, .sp_slider .carousel-control.right{ background: rgba(255,255,255,0.5); width: 44px; height: 44px; text-align: center; display: flex; justify-content:  center; align-items: center; border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -ms-border-radius: 50px; -o-border-radius: 50px;}
.sp_slider .carousel-control.left:hover, .sp_slider .carousel-control.right:hover, .sp_slider .carousel-control.left:focus, .sp_slider .carousel-control.right:focus{ background: rgba(255,255,255,0.9);}
.sp_slider .carousel-control.left img, .sp_slider .carousel-control.right img{ width:14px; height: 25px;}
.sp_slider .carousel-control.left{ left:20px;}
.sp_slider .carousel-control.right{ right: 20px;}
.sp_slider .carousel-control{ width: 14px; height: 25px; margin-top: -25px; top:50%; opacity: inherit;}
.sp_slider .carousel.slide{ padding-bottom: 60px;}
.sp_slider .carousel.slide .carousel-indicators{bottom:-5px;}
.sp_slider_right_block{ float: right; margin-right: 95px;}
.sp_slider_left_block{ margin-top:0px; display:flex; align-items: center; min-height: 365px;}
.sp_slider_left_block_inner{ position: relative;}
.sp_slider_left_block h3{ font-size: 28px; line-height: 1.143; margin-bottom: 20px; color: rgb(10,60,85); font-family:'HelveticaNeueBold';}
.sp_slider_left_block_inner h3:before{ left: 0 !important; }
.sp_slider_left_block .sp_slider_description{ line-height: 1.429; color: rgb(57,57,57); margin-bottom: 34px; min-height: 120px;}
.sp_slider_left_block .btn-blue{ padding: 0 20px; height: 40px; line-height: 40px; font-size: 12px; color: #fff;background:rgb(14,148,186); text-transform: uppercase; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px;border: 1px solid rgb(14,148,186); }
.sp_slider_left_block .btn-blue:hover{ background:rgb(14,148,186); color: #fff;border: 1px solid rgb(14,148,186);text-decoration: none;}
.sp_slider_left_block .btn-blue a{color: #fff;text-decoration: none;border-bottom: 1px solid rgba(255,255,255,0);}
.sp_slider_left_block .btn-blue:hover a{color: #fff;text-decoration: none;border-bottom: 1px solid rgba(255,255,255,1);transition: border-bottom 300ms ease;}
.single_product_related.grey_bg{ padding-bottom: 10px; margin-bottom: 0;}
.single_related_products .featured_block h3{ font-family:'Sentinel Medium';}
/*.related_products_desc{ max-height: 80px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}*/
.single_product_banner_bottom .video_block{ border-bottom: 1px solid rgb(227,227,227); border-top: 1px solid rgb(227,227,227); padding-bottom: 70px; padding-top: 30px; margin-top: 30px;}
.single_product_banner_bottom .video_block + .single_product_related.grey_bg{ margin-top:0; border-top:0;}
/* Resources css start here */
.resources_main_block{ padding: 12px; height: 125px; overflow: hidden; margin-bottom: 30px; background:rgb(255,255,255); border: 1px solid rgb(227,227,227); border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px;}
.resources_left_block{float: left;}
.resources_left_block img{ width:77px; height: 100px; }
.resources_right_block{ float: left; width:73%; height: 100%; margin-left: 10px; overflow: hidden; color: rgb(57,57,57); line-height: 1.429;}
.resources_right_block h3.sub_heading{ margin: 12px 0 3px; line-height: 16px;}
/*.resouces_desc{ max-height: 80px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: -ms-box; display:-o-box; -webkit-line-clamp: 3; -moz-line-clamp: 3; -ms-line-clamp: 3; -o-line-clamp: 3; -webkit-box-orient: vertical; -moz-box-orient: vertical; -ms-box-orient: vertical; -o-box-orient: vertical;}*/
.single_product_resource_block_main + .single_recommended_main_block{ border-top: 1px solid rgb(227,227,227); margin-top: 30px;}
/* Expert panle block css starts here */
.expert_panel{ padding-bottom: 50px;}
.expert_panel_block{ padding: 17px 15px 20px; margin-bottom: 30px; min-height: 120px; background:rgb(255,255,255); font-family:'HelveticaNeue'; font-size: 11px; color: rgb(14,148,186); line-height: 1.2; border: 1px solid rgb(227,227,227); border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px;}
.expert_panel_block h4{ font-size: 18px; font-family:'Sentinel Medium'; color: rgb(10,60,85); line-height: 1.333; text-align: left; margin: 0 0 3px 0;}
.expert_panel_block h5, .expert_panel_block h5 p{ font-size: 14px; color: rgb(102,102,102); line-height: 1.714; font-family:'HelveticaNeue';  margin: 0 0 2px 0;}
.expert_panel_block p{ margin-bottom: 0;}
.single_product_banner_bottom .video_block h2{ margin-top: 0;}
.recommended_block { padding-bottom: 20px; padding-top: 60px; text-align: center; display: flex; justify-content: center;}
/*.recommended_block > div{ float: inherit; }*/
.recommended_block .clientlogos li{ float:inherit; max-width: inherit;}
.recommended_block h2{ font-size: 24px; color: rgb(10,60,85); font-family:'HelveticaNeue Light';}
.recommended_block p{ font-size: 14px; color: rgb(57,57,57);}
/*.recommended_block > div:last-child{ border-left: 1px solid rgb(227,227,227);}*/

/* Suite page css */
.product_suite_block{ background: #393939; padding: 40px 0;}
.product_suite_block .entry-content{ margin: 0;}
.product_suite_block h2{ color: #fff; margin-top: 0; margin-bottom: 25px; font-size: 24px; font-family:'HelveticaNeue';}
.product_suite_block h3.entry-title{ font-size: 16px; color: #fff; font-family:'HelveticaNeueBold'; margin: 20px 0 10px; line-height: 24px;}
.product_suite_block article .active{ border:1px solid #e4832b;}
.suite_center{ display: table; margin: 0 auto;}

/*  sticky css */
.sticky_block{ position:fixed; top:0; left:0; text-align: center; background: #393939; color: #fff; z-index:16; display:none;}
.stickitem{ display:block; width:20%; display:inline-block;}
.stickitem a{ color: #fff;}
.acc_stickitem{ display:none}
.acc_stickitem a{ color:#fff;}
.s_item{ text-align:center; padding: 10px; font-size: 16px; font-family:'Sentinel Book';}
.stickitemactive{ color:#E4832B; width:20%; display:inline-block; }
.stickitemactive a{ color:#E4832B; font-family:'HelveticaNeue';}
.stickitemactive i{ display:none;}
.sticky_block{ width:100%;}
.sticky_title{ font-size: 20px; font-family:'Sentinel Medium'; border-bottom: 1px solid #4C4C4C; padding:10px;}
.single_related_products_main_block, .single_product_banner_bottom .single_product_resource_block{ display: table; margin: 0 auto; text-align: center; width:100%;}
/*.single_product_banner_bottom .single_product_resource_block{ display: block;}*/
.single_related_products_main_block .single_related_products, .single_product_banner_bottom .single_product_resource_block .single_product_resouces_single_block{ float: inherit; display: inline-table; text-align: left; margin-bottom: 30px;}
.single_product_banner_bottom .single_product_resource_block .single_product_resouces_single_block{ margin-bottom: 0;}
.suite_carousel_block #suite_carousel .slick-track{right:0;margin:0 auto;}
@media(min-width:992px){
    .expert_panle_main_block{ display:flex; align-items: center; justify-content: center;}
}

@media(min-width:992px) and (max-width:1199px){
    .single_product_banner_bottom article .circle{ width: 190px; height: 190px; padding: 5px;}
    .single_product_banner_bottom article .inner_circle{ width: 180px; height: 180px; padding: 20px;}
    .single_product_banner_bottom article .inner_circle .entry-header h4{ font-size: 20px; padding-bottom: 5px;}
    .single_product_banner_bottom article .inner_circle .entry-content{ font-size: 16px; line-height: 20px;}
    .sp_slider_right_block{ margin-right: 50px;}
    .sp_slider_left_block .sp_slider_description{ min-height: inherit;}
    .resources_right_block{ width: 65%;}
    .circles_block .entry-content .minutes-number{ line-height: 36px;}
    .sp_slider_left_block { min-height: 290px;}
    .circles_block .entry-content .astrixtext{ margin-top: 5px; padding:0 10px;}
    .circles_block .entry-content .minute{ font-size: 36px; line-height: 36px;}
    .circles_block .entry-content .minutetext{ font-size: 18px; line-height: 16px;}
}

@media(max-width:991px){
    .single_product_banner_bottom article, .expert_panel_block{ margin-bottom: 30px;}
    .sp_slider_left_block .sp_slider_description{ min-height: inherit;}
/*    .sp_slider .carousel-control.left, .sp_slider .carousel-control.right{ display: none;}*/
    .single_related_products{ margin-bottom: 30px;}
    .single_related_products_main_block, .single_product_banner_bottom .single_product_resource_block { display: block; margin: 0; text-align: left;}
    .single_related_products_main_block .single_related_products, .single_product_banner_bottom .single_product_resource_block .single_product_resouces_single_block{ float: left;}
    .product_suite_block a article{ float: inherit;}
    .stickitem{ display:none;}
    .acc_stickitem{ display:block; background:#fff; border-bottom: 1px solid #f8f8f8;}
    #stickitems{ -webkit-box-shadow: 0px 0px 30px 1px rgba(44,46,51,0.3); -moz-box-shadow: 0px 0px 30px 1px rgba(44,46,51,0.3); -ms-box-shadow: 0px 0px 30px 1px rgba(44,46,51,0.3); -o-box-shadow: 0px 0px 30px 1px rgba(44,46,51,0.3); box-shadow: 0px 0px 30px 1px rgba(44,46,51,0.3);}
    .acc_stickitem a{ color: #393939; font-size: 14px;}
    .stickitemactive{ width:100%; padding: 5px 0 10px; }
    .stickitemactive i{ display: inline; font-size: 26px; color: #fff; position: relative; top: 5px; margin-left: 10px;}
    .sticky_title{ font-size: 16px;}
    .s_item{ font-size: 12px;}
}

@media(min-width:768px) and (max-width:991px){
    .sp_slider_right_block{ margin-right: 0px;}
    .resources_right_block{ width:70%;}
    .product_suite_block a article{ width: 50%;}
    .sp_slider_left_block { min-height: 220px;}
}

@media(max-width:767px){
    .sp_slider_right_block{ margin-right: 0px;}
    .resources_right_block{ width:75%;}
    .recommended_block{ display: inherit; padding-top: 20px;}
    .recommended_block > div:first-child{ border-right: 0; }
    .recommended_block > div{ margin-bottom: 0px; padding-bottom: 30px; border-bottom: 1px solid rgb(227,227,227);}
    .recommended_block > div:last-child{ border-left: 0;}
    .recommended_block > div:last-child{ border-bottom: 0;}
    .recommended_block .clientlogos li{ margin-bottom: 0;}
    .single_product_banner_bottom .circles_block article.circle_mobile{ display: block; min-height: 76px; display: flex; align-items: center; border-top: 1px solid #e3e3e3; padding-top: 15px; margin-bottom: 15px;}
    .single_product_banner_bottom .circles_block article.circle_desktop{ display: none;}
    .single_product_banner_bottom article.circle_mobile .circle, .single_product_banner_bottom article.circle_mobile .inner_circle{ margin: 0 20px 0 0; padding: 2px; float:left; width: 76px; height: 76px;}
    .single_product_banner_bottom article.circle_mobile .inner_circle{ width:72px; height: 72px; border: 2px solid #fff;}
    .single_product_banner_bottom article .inner_circle .entry-header h4 { margin: 0; font-size: 12px; border-bottom: 0px solid #ccc; display: flex; align-items: center; justify-content: center; height: 70px;}
    .single_product_banner_bottom .circles_block{ text-align: left;}
    .single_product_banner_bottom .circles_block article.circle_mobile .entry-content{ margin: 0;}
    .single_product_banner_bottom article.circle_mobile .orange_circle.circle + .entry-content, .single_product_banner_bottom article.circle_mobile .skyblue_circle.circle + .entry-content, .single_product_banner_bottom article.circle_mobile .lightgreen_circle.circle + .entry-content, .single_product_banner_bottom article.circle_mobile .blue_circle.circle + .entry-content{ color: #e4832b; font-family:'Sentinel Medium'; font-size: 14px;}
    .single_product_banner_bottom article.circle_mobile .skyblue_circle.circle + .entry-content{ color: #0e94ba;}
    .single_product_banner_bottom article.circle_mobile .lightgreen_circle.circle + .entry-content{ color: #76b043;}
    .single_product_banner_bottom article.circle_mobile .blue_circle.circle + .entry-content{ color: #0a3c55;}
    .single_product_banner_bottom .grey_bg{ margin-top: 0;}
    .circles_block .entry-content .minutetext, .circles_block .entry-content .minute{ font-size: 14px; color: #0a3c55; line-height: inherit; margin-bottom: 5px;}
    .circles_block .entry-content .astrixtext{ font-size: 12px; margin-bottom: 5px; margin-top: 5px;}
    .single_product_banner_bottom article .entry-content .minute sup { top: 0; font-size: 100%;}
    .single_related_products .featured_block img{ overflow: hidden; position: absolute; right: 20px; top: 20px; width: 78px; height: 50px; border-radius: inherit;}
    .single_related_products .featured_block_content{ padding: 20px;}
    .single_related_products .featured_block_content h3{ width: 55%; min-height: 40px; margin-bottom: 15px;}
    .product_suite_block a article { width: 100%; min-height: inherit;}
    .product_suite_block{ text-align: center;}
    .sp_slider_left_block{ margin-top:30px; display:flex; align-items: center; min-height: inherit;}
    .expert_panel_block{ min-height: inherit;}
    .sp_slider .carousel.slide .carousel-indicators{ bottom:-30px; width:100%; margin-left: -50%;}
}

@media(max-width:480px){
    .resources_left_block img { width: 45px; height: 58px;}
    .resources_right_block{ width:75%;}
    .resources_right_block h3.sub_heading{ margin: 0 0 10px;}
}
